<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnZoomOut.StripSource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk0qBgAAAAAAACoCAAAoAAAAQAAAABAAAAABAAgAAAAAAAAAAAASCwAAEgsAAH0AAAB9AAAAAAAA////
        ////AP///wAA/9wAAP/WAAD/zAAA/8UAAP+7AAD/tQAA/60AAP+mAAD/mQAA/4IAAP/zAQH/5AEB/+oG
        Bf/sCAf//QoJ//QQDv/tDw3/9RYT//ccGf//MzP/zDMz/4pkZP92V1f/Y0pK/15HR/9UQED/qZSU/7Oi
        ov//JSH//Sol//87NP+wLyv/qy0q/6gsKf97IB7/axwa/4kkIv+cKSf/lCcl/4QjIf90Hx3/tTEu/7w2
        M//LPTr/vjw5/8ZAPf/APjv/x0NA/8xLR//TU1D/1l5b/9dkYv/ZbGr/23Nw/918ev/fhoT/1YB+/6Rj
        Yf/NfHr/4Y6M/+SVk//noqD/e1ta/3BTUv9nTUz/a1BP/4RjYv/Zo6L/jGtq/5V2df+afHv/n4SD/6GI
        h//yzs3//0g///9ZTv9cRkX/WURD/5Bwbv+ljYz/gnJx/66bmv//Wk///19U//NhVf//Zlr/u0tC//9n
        W//qX1T//XJk//95a/95cG///4t6/5tdUv/skH//6o9+///Bqv/v79L/3t7D/9bWvP/+/uD/+fnb//b2
        2f/p6c3/29vB/7Cwm//NzbX/vLym/7W1oP/29vb/7+/v/+np6f/e3t7/1tbW/8zMzP+9vb3/tbW1/7Cw
        sP+lpaX/mZmZ/zMzM/8CAgICAgIlKSooKAICAgICAgICAgICfHx8fHwCAgICAgICAgICAgUHCAoKAgIC
        AgICAgICAgIaQ0VERAICAgICAgICAi0kJCk9KyYsKwICAgICAgJ8BQcICgp8fHwCAgICAgICDwUGBloL
        DAwMAgICAgICAkJCQ0NUG1BQUAICAgICAi4tI3R0dHZ5LCcmAgICAgIPBQYGWgsMDAx8fAICAgICEQ8E
        bGxsbm0MDQwCAgICAkZCQnd3d3l7UR1QAgICAjEyR3JycnJzdXdIJysCAgIRDwRsbGxubQwNDHx8AgIC
        ExRiZWVlZWtnb2ENCwICAkgZH3Z2dnZ2eHpfHRsCAgI0M3FxAQEBAXF0dyYmAgITFGJlZWVla2dvYQ0L
        fAICAhYVamloaGhoamZvDAwCAgJSSHZ1dXV1dXZ3elBQAgI1NQEBAQEBAQEBcXV4JioCFhVqaWhoaGhq
        Zm8MDHx8AiAhaGhoaGhoaGhqZ3AMCQJJSXV1dXV1dXV1dXd6HEQCNjYBOzs7Ozs7Ozs+digoICFoaGho
        aGhoaGpncAwJfAIXF2hbWVlZWVlZWVxuCgoCSkp1Hh4eHh4eHh5MeUREAjdBAS8YGBgYGBgYGHQ9KhcX
        aFtZWVlZWVlZXG4KCnwCImBoEgMDAwMDAwMObFoIAkofdUgZGRkZGRkZGXdURQI4OQE/Ozs7Ozs7Ozx0
        KSkiYGgSAwMDAwMDAw5sWgh8Ak5OaF1ZWVlZWVlZWGYHBwJLTHUeHh4eHh4eHlN3Q0MCODsBAQEBAQEB
        AQFydCklTk5oXVlZWVlZWVlYZgcHfAJOV2hoaGhoaGhoaGVsBgUCS1N1dXV1dXV1dXV2d0MaAgI7OwEB
        AQEBAQFxciMkAk5XaGhoaGhoaGhoZWwGBQICAllZaGhoaGhoaGllBAQCAgIeHnV1dXV1dXV1dkJCAgIC
        OkBNAQEBAQEBcUcjIwICWVloaGhoaGhoaWUEBHwCAgJPXmRoaGhoaGhqYwQEAgICU1V3dXV1dXV1dVVC
        QgICAgI7QDsBAQEBATMwLgICAk9eZGhoaGhoaGpjBAQCAgICAlleW2hoaGhoFRQQAgICAgIeVR51dXV1
        dUhGRgICAgICAjo7OzlBNjY0MQICAgICWV5baGhoaGgVFBACAgICAgICVllXTmAXIRYTAgICAgICAlMe
        HkwfSkpSGQICAgICAgICAjg4NzY1AgICAgICAgJWWVdOYBchFhMCAgICAgICAgICTk4iIiACAgICAgIC
        AgICAktLS0pJAgICAgICAgICAgICAgICAgICAgICAgICAgJOTiIiIAICAgICAgICAgICAgICAgICAgIC
        AgICAgICAgICAgICAgICAgIC
</value>
  </data>
  <data name="btnZoomIn.StripSource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk0mBgAAAAAAACYCAAAoAAAAQAAAABAAAAABAAgAAAAAAAAAAAASCwAAEgsAAHwAAAB8AAAAAAAA////
        ////AP///wAA/9wAAP/WAAD/zAAA/8UAAP+7AAD/tQAA/60AAP+mAAD/mQAA/4IAAP/zAQH/5AEB/+oG
        Bf/sCAf//QoJ//QQDv/tDw3/9RYT//ccGf//MzP/zDMz/4FdXf9yVFT/WUJC/048PP+WeHj/noSE/6SM
        jP+qnJz/dWxs//8lIf/9KiX//zs0//89Nv+wLyv/qy0q/6gsKf97IB7/axwa/4kkIv+cKSf/lCcl/4Qj
        If90Hx3/tDIv/7w2M//MPzv/vjw5/8ZAPf/MS0f/01NQ/9ZeW//XZGL/2m5r/9lsav/bc3D/3Xx6/96B
        f//ehYP/1YB+/6RjYf/NfHr/4I2L/+SVk//noqD/bE9O/3taWf+JZWT/bFBP/2hNTP9jSkn/16Gg/4Rj
        Yv/Zo6L/jGtq/5Nzcv+ZfHv/8s7N//9IP///WU7/noqJ/6eTkv+rmJf//1pP//9fVP/zYVX//2Za/7tL
        Qv//Z1v/6l9U/+leU//9cmT//3lr//+Lev+bXVL/7JB//+qPfv//war/7+/S/97ew//W1rz//v7g//n5
        2//29tn/7e3R/7Cwm//NzbX/vLym/7W1oP/29vb/7+/v/97e3v/W1tb/zMzM/7y8vP+1tbX/ra2t/6Sk
        pP+ZmZn/MzMz/wICAgICAigsLSsrAgICAgICAgICAgJ7e3t7ewICAgICAgICAgICBQcICgoCAgICAgIC
        AgICAhpFSUpKAgICAgICAgICMCcnLEAuKS8uAgICAgICAnsFBwgKCnt7ewICAgICAgIPBQYGWwsMDAwC
        AgICAgICRhoaRSFKGxsbAgICAgICMTAmc3NzdXgvKikCAgICAg8FBgZbCwwMDHt7AgICAgIRDwRnZ2du
        bQwNDAICAgICGUZGdnZ2eHobHBsCAgICNDRNcnI/MUF0dk4qLgICAhEPBGdnZ25tDA0Me3sCAgITFGNm
        ZlkOXmhvYg0LAgICR0wgdXVUGR53eSEcSgICAjU1cXEBPhg+cXN2KSkCAhMUY2ZmWQ5eaG9iDQt7AgIC
        FhVrampaA1prZ28MDAICAk5OdXV1H0wfdXZ5GxsCAjY2AQEBAT4YPgFxdHcpLQIWFWtqaloDWmtnbwwM
        e3sCIiNpaWlpWgNaaWtocAwJAk9PdHR0dB9MH3R1d3obSgI3NwFCPj4YGBg+PkF1KysiI2lpaWlaA1pp
        a2hwDAl7AhcXaVxcXAMDA1paXW4KCgIdHXRVVVVMTEwfHx54SkoCOEQBMhgYGBgYGBgYc0AtFxdpXFxc
        AwMDWlpdbgoKewIkYWkSAwMDAwMDAw5nWwgCUCB0R0xMTExMTEwZdiFJAjk7AUI+PhgYGD4+P3MsLCRh
        aRIDAwMDAwMDDmdbCHsCUlJpX1paAwMDWlpZZwcHAh4edFUfH0xMTB8fVHZFRQI5PQEBAQE+GD4BAXJz
        LChSUmlfWloDAwNaWllnBwd7AlJYaWlpaVoDWmlpZmcGBQIeH3R0dHQfTB90dHV2SBoCAj4+AQEBPhg+
        AXFyJicCUlhpaWlpWgNaaWlmZwYFAgICWlppaWlaA1ppamwEBAICAh8fdHR0H0wfdHV1RhoCAgI8Q1EB
        AUIyQgFxSzAwAgJaWmlpaVoDWmlqbAQEewICAlNgZWlpXxJcaWtkBAQCAgJUVnZ0dFVHVXR1IEZGAgIC
        Aj5DPgEBAQEBNDMxAgICU2BlaWlfElxpa2QEBAICAgICWmBcaWlpaWkVFBACAgICAh9WVXR0dHR0R0wZ
        AgICAgICPD49O0Q3NzU0AgICAgJaYFxpaWlpaRUUEAICAgICAgJXWlhSYRcjFhMCAgICAgICVB8fHiAd
        HU5MAgICAgICAgICOjo4NzYCAgICAgICAldaWFJhFyMWEwICAgICAgICAgJSUiUXIgICAgICAgICAgIC
        Hh5QHU8CAgICAgICAgICAgICAgICAgICAgICAgICAlJSJRciAgICAgICAgICAgICAgICAgICAgICAgIC
        AgICAgICAgICAgICAgI=
</value>
  </data>
  <data name="btnTurnLeft.StripSource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk0eBgAAAAAAAB4CAAAoAAAAQAAAABAAAAABAAgAAAAAAAAAAAASCwAAEgsAAHoAAAB6AAAAAAAA////
        ////AP///wAA/9wAAP/WAAD/zAAA/8UAAP+6AAD/rQAA/6YAAP+ZAAD/ggAA/+QBAf/2AgL/6gYF/+wI
        B//8Cgn/8w4M//QQDv/1FhP/9xwZ//8zM//MMzP/XUZG/1A9Pf+ji4v/qJGR/4FwcP+xoKD//iAc//8l
        If/9Kyb//zs0/6stKv+oLCn/mykm/3sgHv9rHBr/iSQi/7QwLf+UJyX/hCMh/3QfHf/DNjL/uTMw/7Qy
        L/++ODX/yz06/748Of/GQD3/x0NA/8xLR//TU1D/0lhV/9ZeW//XZGL/2Wxq/9tzcP/dfHr/3oF//+CF
        g/+kY2H/5JWT/+eioP+JZGP/e1pZ/3FTUv9kSkn/bVFQ/+isq/9qT07/xJKR/4RjYv/Zo6L/i2pp/5R0
        c/+Yenn/mXt6/56Dgv/yzs3//0g//4JgXv9YQ0L//1pP//9fVP//Zlr/u0tC/7Wmpf+rnp3//3lr/3du
        bf/Durn//4t6//+Zh//9mIb/m11S/9iCc//skH//6o9+///Bqv/v79L/3t7D//7+4P/5+dv/9vbZ/9vb
        wf+wsJv/zc21/7y8pv+1taD/9vb2/+/v7//e3t7/1dXV/8zMzP+9vb3/tbW1/66urv+lpaX/mZmZ/zMz
        M/8CAgICAgIjJCknJwICAgICAgICAgJ5eXl5eQICAgICAgICAgICAgUHCAkJAgICAgICAgICAgJDRUVE
        RAICAgICAgICAigiIiQ+KiUrKgICAgICAnkFBwgJCXl5eQICAgICAgICDQUGBlcKCwsLAgICAgICAkJC
        Q0UcRFNTGAICAgICAi8uLnFxcXN2KyYlAgICAg0FBgZXCgsLC3l5AgICAgICEA0EampqbGsLDAsCAgIC
        AklCQnR0dHZ4UxlTAgICAjIySnBwSiwtSHRLJioCAhANBGpqamxrCwwLeXkCAgICExNiZWViDg5hbWAM
        CgICAkFBWXNzHVJSGndbGUQCAgI0M29vFxcXFywodCUlAhMTYmVlYg4OYW1gDAp5AgICAhUUaWgDAwMD
        Dg1tCwsCAgJLS3NzQUFBQUFCd1NTAgI1NQEBRhdGAQFGLEh1JSkVFGloAwMDAw4NbQsLeXkCAh8gZ2df
        A15nZ14OYW4LCAJMTHJyWEFYcnJYSRp4GEcCNzcBARcXAQEBARctcycfIGdnXwNeZ2deDmFuCwh5AgIW
        FmdnAwNnZ2dnAw9sCQkCTU1yckFBcnJyckFSdkREAjhAAQEXF0YXAQEXLHE+FhZnZwMDZ2dnZwMPbAkJ
        eQICIV1nZwMDXgNnZwMOalcIAk4dcnJBQVhBcnJBUnQcRwI5OgEBFxcXAQEBAW9xJCFdZ2cDA14DZ2cD
        DmpXCHkCAlFRZ2cDAwNnZ2dnaWYHBwJPT3JyQUFBcnJycnN0RUUCOTwBATAXAQEBAQFwcSRRUWdnAwMD
        Z2dnZ2lmBwd5AgJRVWdnEQNnZ2dnZ2VqBgUCTxpycktBcnJycnJzdENDAgI9PQE1AQEBAQFvcCgiUVVn
        ZxEDZ2dnZ2dlagYFAgICAlZWZx5nZ2dnZ2hlBAQCAgIbG3JMcnJycnJyc0JCAgICOz9QAQEBAQEBb0oo
        KAJWVmceZ2dnZ2doZQQEeQICAgJUWmRnZ2dnZ2dpYwQEAgICGllccnJycnJyc1lCQgICAgI9Pz0BAQEB
        ATMxLwICVFpkZ2dnZ2dnaWMEBAICAgICAlZaVmdnZ2dnFBAQAgICAgIbWRtycnJycktJUgICAgICAjs9
        PDpANzY0MgICAgJWWlZnZ2dnZxQQEAICAgICAgICVFZVUV0WIBUSAgICAgICAhobG08dTkxLSwICAgIC
        AgICAjk5ODc1AgICAgICAlRWVVFdFiAVEgICAgICAgICAgICUVEhIR8CAgICAgICAgICAk9PT01MAgIC
        AgICAgICAgICAgICAgICAgICAgICAlFRISEfAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIC
        AgICAgIC
</value>
  </data>
  <data name="btnTurnRight.StripSource" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02CAAAAAAAADYEAAAoAAAAQAAAABAAAAABAAgAAAAAAAAAAAASCwAAEgsAAAABAAAAAQAAggAA/7W1
        tf+EY2L/3AAA/7oAAP/XZGL/mQAA//7+4P//OzT/pY2N/2NKSf++ODX/MzMz/9vbwf+1MS7/7JB///8l
        If+UJyX//////9bW1v/v79L/pGNh//8AAP/WoJ///3lr//9aT/+wsJv/UD09/8xLR//zDgz/zc21/5td
        Uv90Hx3/cVNS/96Bf//v7+//8s7N/5mZmf+eg4L/56+u/8wAAP/1AgL/axwa/8wzM//MzMz/mHp5//9I
        P///mYf/d25t/6YAAP/HQ0D/749+//8zM/+1taD/saCg/6gsKf/bc3D/3t7e/3taWv//war/k3Rz/9JY
        Vf+EIyH/9RYT/8K5uf/klZP/q56d/21RUP/DNjL/jWxs//9aSv/29tn/6Y18//9mWv/FAAD/56Kg//0K
        Cf+JY2P/5AEB/+rqzv/W1rz/xcXF//+Lev/29vb/rq6u/+wIB/+nkZD/2Wxq//QQDv+DX17/vLym/9NT
        UP/9KiX/nCkn/6stKv+BcG//V0JC/8ZAPf+lpaX/a0pK/97ew/+8vLz/u0tC/+oGBf/WAAD/rQAA/7Wn
        p//q6ur/wTMw//aUgv/dfHr/9xwZ/+Gnpv+ZAAD/vjw5/7Ciov+JJCL//2ta/9ZeW/+Ze3r/+5uJ/3sg
        Hv/ghYP/2aOi//9fVP92V1b/yz06//8A//8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/39/
        f39/fzddEXR0f39/f39/f39/f38MDAwMDH9/f39/f39/f39/aEoEaWl/f39/f39/f39/f31DQwoKf39/
        f39/f39/Dl5eXRU+eSA+f39/f39/fwxoSgRpaQwMDH9/f39/f39OaCgoZjEGBgZ/f39/f39/On0hQ18K
        YGBgf39/f39/Cw4OOTk5LFQgKnl/f39/f05oKChmMQYGBgwMf39/f39VTgMNDQ0eGgYABn9/f39/WTo6
        ZWVlVCVgG2B/f39/YWF7I3tsbBcTZUUqPn9/f1VOAw0NDR4aBgAGDAx/f39YWA8UMykpSFBaHwAxf39/
        TU1CUUJZWUIBYjAbCn9/fxwyU0QrKysrRDlleXl/f1hYDxQzKSlIUFofADEMf39/bz9HKRYWFhYpZFoG
        Bn9/f0VFLAJNTU1NTWViYGB/f1tbEicrJxISJytwEwF5EX9vP0cpFhYWFilkWgYGDAx/EFwHeBYvBwcv
        Fm1QNQYEfzw8E2pNahMTak1zASVgCn92dhJ+KxISEhIrK2ssdHQQXAd4Fi8HBy8WbVA1BgQMfzQ0B0wW
        BwcHBxYWTx5paX8tLRNNTRMTExNNTVFUCgp/BUsSfisSEisnKytTORURNDQHTBYHBwcHFhZPHmlpDH8I
        UgdMFgcHFi8WFkcNZgR/dzYTTU0TE01qTU0sZV9Df1c4EhISEhISKysrUzldXQhSB0wWBwcWLxYWRw1m
        BAx/Li4HBwcHBwcWFhZHZEpKfyYmExMTExMTTU1NLGVDQ39XIhISEhISEhIrKyM5XTcuLgcHBwcHBxYW
        FkdkSkoMfy58BwcHBwcHBxYWFA0oaH8mCRMTExMTExNNTSxlISF/f3p6EhISEhISEkQjXl5/LnwHBwcH
        BwcHFhYUDShof39/SUkHBwcHBwcHKRQDA39/f1ZWExMTExMTEwJROn1/f39uQSQSEhISEhJTFw4Of39J
        SQcHBwcHBwcpFAMDDH9/fxkYOwcHBwcHB0cPAwN/f38JQkATExMTExMsQjo6f39/f3pBehISEhISMnIL
        f39/GRg7BwcHBwcHRw8DA39/f39/SRhJBwcHBwc/VVV/f39/f1ZCVhMTExMTRQICf39/f39/bnoiOEt2
        PRxhf39/f39JGEkHBwcHBz9VVX9/f39/f38ZSXwuUjRcbx1/f39/f39/CQkJJjZ3PEVNf39/f39/f39/
        V1cFdlt/f39/f39/fxlJfC5SNFxvHX9/f39/f39/f38uLggIEH9/f39/f39/f39/JiYmLTx/f39/f39/
        f39/f39/f39/f39/f39/f39/fy4uCAgQf39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/
        f38=
</value>
  </data>
</root>